APP_NAME=Creditzombies
APP_ENV=local
APP_KEY=base64:w8t89XZZhigCydgqLxTt06cw9jAB+7VQp/hLXbUPw2c=
APP_DEBUG=true
APP_URL=http://localhost
API_BASE_URL=http://localhost/cz/public/api
APP_BASE_ROUTE="/user"
LOG_CHANNEL=daily

COMPANY_NAME='Credit Zombies'

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
#DB_DATABASE=ceditzombies-laravel
DB_DATABASE=ceditzombiesdb

DB_USERNAME=root
DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file

SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379



MAIL_MAILER=smtp
MAIL_HOST=sandbox.smtp.mailtrap.io
MAIL_PORT=587
mail_username=bf961c9afd1820
MAIL_PASSWORD=deea2e510176c2
MAIL_ENCRYPTION=tls
mail_from_address=test.velocity@gmail.com
MAIL_FROM_NAME="${APP_NAME}"


AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

WKHTML_PDF_BINARY='"C:\wkhtmltopdf\bin\wkhtmltopdf.exe --enable-local-file-access"'

NMI_SECURITY_KEY="6457Thfj624V5r7WUwc5v6a68Zsd6YEm"
#NMI_SECURITY_KEY="G4q7VZH475zRr9QsA93QXh3D6ymtz6De"

NMI_SECURITY_KEY_SERVER_PREVIOUS="BeErzh5W79nA2cfr5McWWtqXm65fwYFF"
NMI_SECURITY_KEY_CURRENT_SERVER="G4q7VZH475zRr9QsA93QXh3D6ymtz6De"

CLIENT_KEY="ddeada92-6310-4850-82c4-0b99159b9339"

SMART_CREDIT_BASE_URL="https://stage-sc.consumerdirect.app"
PWS_SMART_CREDIT_BASE_URL="https://stage-pws.consumerdirect.com"
SYSTEM_PASSWORD="12345678"
LOGIN_TYPE='PARTNER_API'
REPORT_PROVIDER="1"
# REPORT_PROVIDER_NAME = "3- SMART_CREDIT , 1-IDENTITY_IQ"
IS_QUEUE_ENABLE="0"
SMART_CREDIT_REPORT_BY_JSON="1"
#HTML_SCRAPPER_API_DOMAIN = "https://readytogoletters.com:8080"
HTML_SCRAPPER_API_DOMAIN="https://test.readytogoletters.com:8080"
#HTML_SCRAPPER_API_DOMAIN = "http://localhost:5000"
